<?xml version="1.0" encoding="gb2312" ?>
<AutoUpdater>
	<Description>WlgjServer autoUpdate</Description>
	<Updater>
		<Url>http://wlt.wltrj.com/wlgjgysj/</Url>
		<LastUpdateTime>2017-06-10</LastUpdateTime>
	</Updater>
	<Application applicationId = "WlgjServer">
		<EntryPoint>WlgjServer.exe</EntryPoint>
		<Location>.</Location>
		<Version>7.0.0</Version>
	</Application>
	<Files>
		<File Ver="7.0.0" Name= "bin\zh-Hans\System.Net.Http.Formatting.resources.dll" />
		<File Ver="7.0.0" Name= "bin\zh-Hans\System.Net.Http.resources.dll" />
		<File Ver="7.0.0" Name= "bin\zh-Hans\System.Net.Http.WebRequest.resources.dll" />
		<File Ver="7.0.0" Name= "bin\zh-Hans\System.Web.Helpers.resources.dll" />
		<File Ver="7.0.0" Name= "bin\zh-Hans\System.Web.Http.resources.dll" />
		<File Ver="7.0.0" Name= "bin\zh-Hans\System.Web.Http.WebHost.resources.dll" />
		<File Ver="7.0.0" Name= "bin\zh-Hans\System.Web.Mvc.resources.dll" />
		<File Ver="7.0.0" Name= "bin\zh-Hans\System.Web.Razor.resources.dll" />
		<File Ver="7.0.0" Name= "bin\zh-Hans\System.Web.WebPages.Deployment.resources.dll" />
		<File Ver="7.0.0" Name= "bin\zh-Hans\System.Web.WebPages.Razor.resources.dll" />
		<File Ver="7.0.0" Name= "bin\zh-Hans\System.Web.WebPages.resources.dll" />
		<File Ver="7.0.0" Name= "bin\Antlr3.Runtime.dll" />
		<File Ver="7.0.0" Name= "bin\Aspose.Cells.dll" />
		<File Ver="7.0.0" Name= "bin\BLL.dll" />
		<File Ver="7.0.0" Name= "bin\ClassLibraryMD.dll" />
		<File Ver="7.0.0" Name= "bin\DBUtility.dll" />
		<File Ver="7.0.0" Name= "bin\EntityFramework.dll" />
		<File Ver="7.0.0" Name= "bin\ICSharpCode.SharpZipLib.dll" />
		<File Ver="7.0.0" Name= "bin\Microsoft.Web.Infrastructure.dll" />
		<File Ver="7.0.0" Name= "bin\Microsoft.Web.Mvc.FixedDisplayModes.dll" />
		<File Ver="7.0.0" Name= "bin\Model.dll" />
		<File Ver="7.0.0" Name= "bin\Newtonsoft.Json.dll" />
		<File Ver="7.0.0" Name= "bin\NPOI.dll" />
		<File Ver="7.0.0" Name= "bin\OMS.dll" />
		<File Ver="7.0.0" Name= "bin\OMS.pdb" />
		<File Ver="7.0.0" Name= "bin\System.Data.SQLite.dll" />
		<File Ver="7.0.0" Name= "bin\System.Net.Http.dll" />
		<File Ver="7.0.0" Name= "bin\System.Net.Http.Formatting.dll" />
		<File Ver="7.0.0" Name= "bin\System.Net.Http.Formatting.xml" />
		<File Ver="7.0.0" Name= "bin\System.Net.Http.WebRequest.dll" />
		<File Ver="7.0.0" Name= "bin\System.Net.Http.WebRequest.xml" />
		<File Ver="7.0.0" Name= "bin\System.Net.Http.xml" />
		<File Ver="7.0.0" Name= "bin\System.Web.Helpers.dll" />
		<File Ver="7.0.0" Name= "bin\System.Web.Helpers.xml" />
		<File Ver="7.0.0" Name= "bin\System.Web.Http.dll" />
		<File Ver="7.0.0" Name= "bin\System.Web.Http.WebHost.dll" />
		<File Ver="7.0.0" Name= "bin\System.Web.Http.WebHost.xml" />
		<File Ver="7.0.0" Name= "bin\System.Web.Http.xml" />
		<File Ver="7.0.0" Name= "bin\System.Web.Mvc.dll" />
		<File Ver="7.0.0" Name= "bin\System.Web.Mvc.xml" />
		<File Ver="7.0.0" Name= "bin\System.Web.Optimization.dll" />
		<File Ver="7.0.0" Name= "bin\System.Web.Providers.dll" />
		<File Ver="7.0.0" Name= "bin\System.Web.Razor.dll" />
		<File Ver="7.0.0" Name= "bin\System.Web.Razor.xml" />
		<File Ver="7.0.0" Name= "bin\System.Web.WebPages.Deployment.dll" />
		<File Ver="7.0.0" Name= "bin\System.Web.WebPages.Deployment.xml" />
		<File Ver="7.0.0" Name= "bin\System.Web.WebPages.dll" />
		<File Ver="7.0.0" Name= "bin\System.Web.WebPages.Razor.dll" />
		<File Ver="7.0.0" Name= "bin\System.Web.WebPages.Razor.xml" />
		<File Ver="7.0.0" Name= "bin\System.Web.WebPages.xml" />
		<File Ver="7.0.0" Name= "bin\WebGrease.dll" />
		<File Ver="7.0.0" Name= "bin\zlib.net.dll" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZBANV30\FZBANV30FN_Woolinte_PTypePrice.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZBANV30\FZBANV30FZBS_FZCopyFromBak.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZBANV30\FZBANV30FZBS_FZDeleteBill.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZBANV30\FZBANV30FZBS_PosDraftToDlyBill.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZBANV30\FZBANV30FZBS_PosToDraftBill.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZBANV30\FZBANV30FZBS_PosToOrderBill.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZBANV30\FZBANV30PR_BillIndex.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZBANV30\FZBANV30PR_BillIndexCus.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZBANV30\FZBANV30PR_StockCheck.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZBANV30\FZBANV30pr_woolinteFZGetBillCourse_CS.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZBANV30\FZBANV30PR_Woolinte_DateTest.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZBANV30\FZBANV30pr_Woolinte_Updateunitsprice.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZBANV30\FZBANV30WLT_DistributionYS.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZBANV30\FZBANV30WLT_FZCopyFromBak.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZBANV30\FZBANV30WLT_PosDraftToDlyBill.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZBANV30\FZBANV30WTL_DlyAccount.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII64\FZNetII64FN_Woolinte_PTypePrice.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII64\FZNetII64PR_BillIndex.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII64\FZNetII64PR_BillIndexCus.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII64\FZNetII64PR_Woolinte_DateTest.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII64\FZNetII64pr_Woolinte_Updateunitsprice.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII66\FZNetII66FNGetBill.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII66\FZNetII66FN_Woolinte_PTypePrice.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII66\FZNetII66Pos_BIllACCount.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII66\FZNetII66PR_BillIndex.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII66\FZNetII66PR_BillIndexCus.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII66\FZNetII66PR_StockCheck.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII66\FZNetII66PR_Woolinte_DateTest.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII66\FZNetII66pr_Woolinte_Updateunitsprice.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII66\FZNetII66WTL_DlyAccount.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII81\FZNetII81FNGetBill.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII81\FZNetII81FN_Woolinte_PTypePrice.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII81\FZNetII81Pos_BIllACCount.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII81\FZNetII81PR_BillIndex.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII81\FZNetII81PR_BillIndexCus.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII81\FZNetII81PR_StockCheck.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII81\FZNetII81PR_Woolinte_DateTest.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII81\FZNetII81PR_Woolinte_GoodsVirtual.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII81\FZNetII81pr_Woolinte_Updateunitsprice.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII81\FZNetII81WTL_DlyAccount.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII90\FZNetII90FNGetBill.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII90\FZNetII90FN_Woolinte_PTypePrice.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII90\FZNetII90Pos_BIllACCount.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII90\FZNetII90PR_BillIndex.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII90\FZNetII90PR_BillIndexCus.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII90\FZNetII90PR_StockCheck.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII90\FZNetII90PR_Woolinte_DateTest.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII90\FZNetII90PR_Woolinte_GoodsVirtual.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII90\FZNetII90pr_Woolinte_Updateunitsprice.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII90\FZNetII90WLT_DistributionYS.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII90\FZNetII90WTL_DlyAccount.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII93\FZNetII93FNGetBill.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII93\FZNetII93FN_Woolinte_PTypePrice.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII93\FZNetII93Pos_BIllACCount.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII93\FZNetII93PR_BillIndex.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII93\FZNetII93PR_BillIndexCus.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII93\FZNetII93PR_StockCheck.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII93\FZNetII93PR_Woolinte_DateTest.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII93\FZNetII93PR_Woolinte_GoodsVirtual.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII93\FZNetII93pr_Woolinte_Updateunitsprice.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII93\FZNetII93WLT_DistributionYS.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII93\FZNetII93WTL_DlyAccount.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII96\FZNetII96FNGetBill.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII96\FZNetII96FN_Woolinte_PTypePrice.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII96\FZNetII96Pos_BIllACCount.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII96\FZNetII96PR_BillIndex.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII96\FZNetII96PR_BillIndexCus.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII96\FZNetII96PR_StockCheck.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII96\FZNetII96PR_Woolinte_DateTest.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII96\FZNetII96PR_Woolinte_GoodsVirtual.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII96\FZNetII96pr_Woolinte_Updateunitsprice.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII96\FZNetII96WLT_DistributionYS.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZNetII96\FZNetII96WTL_DlyAccount.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZPJ55\FZPJ55FN_Woolinte_PTypePrice.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZPJ55\FZPJ55FZBS_FZCopyFromBak.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZPJ55\FZPJ55FZBS_FZDeleteBill.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZPJ55\FZPJ55FZBS_PosDraftToDlyBill.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZPJ55\FZPJ55FZBS_PosToDraftBill.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZPJ55\FZPJ55FZBS_PosToOrderBill.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZPJ55\FZPJ55PR_BillIndex.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZPJ55\FZPJ55PR_BillIndexCus.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZPJ55\FZPJ55PR_StockCheck.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZPJ55\FZPJ55pr_woolinteFZGetBillCourse_CS.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZPJ55\FZPJ55PR_Woolinte_DateTest.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZPJ55\FZPJ55pr_Woolinte_Updateunitsprice.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZPJ55\FZPJ55WLT_DistributionYS.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZPJ55\FZPJ55WLT_FZCopyFromBak.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZPJ55\FZPJ55WLT_PosDraftToDlyBill.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZPJ55\FZPJ55WTL_DlyAccount.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV30\FZSIIV30FN_Woolinte_PTypePrice.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV30\FZSIIV30FZBS_FZCopyFromBak.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV30\FZSIIV30FZBS_FZDeleteBill.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV30\FZSIIV30FZBS_PosDraftToDlyBill.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV30\FZSIIV30FZBS_PosToDraftBill.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV30\FZSIIV30FZBS_PosToOrderBill.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV30\FZSIIV30PR_BillIndex.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV30\FZSIIV30PR_BillIndexCus.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV30\FZSIIV30PR_StockCheck.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV30\FZSIIV30pr_woolinteFZGetBillCourse_CS.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV30\FZSIIV30PR_Woolinte_DateTest.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV30\FZSIIV30pr_Woolinte_Updateunitsprice.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV30\FZSIIV30WLT_DistributionYS.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV30\FZSIIV30WLT_FZCopyFromBak.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV30\FZSIIV30WLT_PosDraftToDlyBill.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV30\FZSIIV30WTL_DlyAccount.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV54\FZSIIV54FN_Woolinte_PTypePrice.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV54\FZSIIV54FZBS_FZCopyFromBak.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV54\FZSIIV54FZBS_FZDeleteBill.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV54\FZSIIV54FZBS_PosDraftToDlyBill.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV54\FZSIIV54FZBS_PosToDraftBill.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV54\FZSIIV54FZBS_PosToOrderBill.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV54\FZSIIV54PR_BillIndex.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV54\FZSIIV54PR_BillIndexCus.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV54\FZSIIV54PR_StockCheck.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV54\FZSIIV54pr_woolinteFZGetBillCourse_CS.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV54\FZSIIV54PR_Woolinte_DateTest.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV54\FZSIIV54pr_Woolinte_Updateunitsprice.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV54\FZSIIV54WLT_DistributionYS.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV54\FZSIIV54WLT_FZCopyFromBak.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV54\FZSIIV54WLT_PosDraftToDlyBill.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV54\FZSIIV54WTL_DlyAccount.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV80\FZSIIV80FN_Woolinte_PTypePrice.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV80\FZSIIV80FZBS_FZCopyFromBak.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV80\FZSIIV80FZBS_FZDeleteBill.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV80\FZSIIV80FZBS_PosDraftToDlyBill.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV80\FZSIIV80FZBS_PosToDraftBill.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV80\FZSIIV80FZBS_PosToOrderBill.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV80\FZSIIV80PR_BillIndex.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV80\FZSIIV80PR_BillIndexCus.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV80\FZSIIV80PR_StockCheck.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV80\FZSIIV80pr_woolinteFZGetBillCourse_CS.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV80\FZSIIV80PR_Woolinte_DateTest.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV80\FZSIIV80pr_Woolinte_Updateunitsprice.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV80\FZSIIV80WLT_DistributionYS.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV80\FZSIIV80WLT_FZCopyFromBak.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV80\FZSIIV80WLT_PosDraftToDlyBill.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV80\FZSIIV80WTL_DlyAccount.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV87\FZSIIV87FN_Woolinte_PTypePrice.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV87\FZSIIV87FZBS_FZCopyFromBak.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV87\FZSIIV87FZBS_FZDeleteBill.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV87\FZSIIV87FZBS_PosDraftToDlyBill.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV87\FZSIIV87FZBS_PosToDraftBill.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV87\FZSIIV87FZBS_PosToOrderBill.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV87\FZSIIV87PR_BillIndex.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV87\FZSIIV87PR_BillIndexCus.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV87\FZSIIV87PR_StockCheck.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV87\FZSIIV87pr_woolinteFZGetBillCourse_CS.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV87\FZSIIV87PR_Woolinte_DateTest.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV87\FZSIIV87pr_Woolinte_Updateunitsprice.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV87\FZSIIV87WLT_DistributionYS.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV87\FZSIIV87WLT_FZCopyFromBak.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV87\FZSIIV87WLT_PosDraftToDlyBill.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\FZSIIV87\FZSIIV87WTL_DlyAccount.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\BillCheckPTypeSum.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\PR_WoolinteBillCheckPTypeSumm.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\PR_Woolintef_getnums.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\PR_Woolinte_GetGraspBillCode.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\WoolinteRestore.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\Woolinte_DealersSetBaseRight.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\Woolinte_DropConstraint.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\Woolinte_GetBillCode.DB" />
		<File Ver="7.0.0" Name= "SqlProcedure\Woolinte_SetBaseRight.DB" />
		<File Ver="7.0.0" Name= "SystemConfig\AppDataModel.DB" />
		<File Ver="7.0.0" Name= "SystemConfig\Web_Space.config" />
		<File Ver="7.0.0" Name= "UpdateFile\AndroidWebSevice.zip" />
		<File Ver="7.0.0" Name= "UpdateFile\BootStrap.zip" />
		<File Ver="7.0.0" Name= "UpdateFile\Content.zip" />
		<File Ver="7.0.0" Name= "UpdateFile\Global.zip" />
		<File Ver="7.0.0" Name= "UpdateFile\Handler1.zip" />
		<File Ver="7.0.0" Name= "UpdateFile\icon.zip" />
		<File Ver="7.0.0" Name= "UpdateFile\packages.zip" />
		<File Ver="7.0.0" Name= "UpdateFile\ReadImages.zip" />
		<File Ver="7.0.0" Name= "UpdateFile\Scripts.zip" />
		<File Ver="7.0.0" Name= "UpdateFile\TableCSVS_API.zip" />
		<File Ver="7.0.0" Name= "UpdateFile\Views.zip" />
		<File Ver="7.0.0" Name= "7z.dll" />
		<File Ver="7.0.0" Name= "7z.exe" />
		<File Ver="7.0.0" Name= "aceer.trc" />
		<File Ver="7.0.0" Name= "C5.dll" />
		<File Ver="7.0.0" Name= "CassiniDev4-lib.dll" />
		<File Ver="7.0.0" Name= "ClassLibraryMD.dll" />
		<File Ver="7.0.0" Name= "Common.Logging.Core.dll" />
		<File Ver="7.0.0" Name= "Common.Logging.dll" />
		<File Ver="7.0.0" Name= "IBatisNet.Common.dll" />
		<File Ver="7.0.0" Name= "IBatisNet.DataMapper.dll" />
		<File Ver="7.0.0" Name= "Ionic.Zip.dll" />
		<File Ver="7.0.0" Name= "jxmore.htm" />
		<File Ver="7.0.0" Name= "Microsoft.Office.Interop.Excel.dll" />
		<File Ver="7.0.0" Name= "Microsoft.Office.Interop.Excel.xml" />
		<File Ver="7.0.0" Name= "Microsoft.SqlServer.ConnectionInfo.dll" />
		<File Ver="7.0.0" Name= "Microsoft.SqlServer.ConnectionInfoExtended.dll" />
		<File Ver="7.0.0" Name= "Microsoft.Vbe.Interop.dll" />
		<File Ver="7.0.0" Name= "Model.dll" />
		<File Ver="7.0.0" Name= "more.htm" />
		<File Ver="7.0.0" Name= "Newtonsoft.Json.dll" />
		<File Ver="7.0.0" Name= "office.dll" />
		<File Ver="7.0.0" Name= "office.xml" />
		<File Ver="7.0.0" Name= "Push.Xg.dll" />
		<File Ver="7.0.0" Name= "Quartz.dll" />
		<File Ver="7.0.0" Name= "RestSharp.dll" />
		<File Ver="7.0.0" Name= "RestSharp.xml" />
		<File Ver="7.0.0" Name= "SQLTrace.dll" />
		<File Ver="7.0.0" Name= "System.Data.SQLite.dll" />
		<File Ver="7.0.0" Name= "ThoughtWorks.QRCode.dll" />
		<File Ver="7.0.0" Name= "threadWait.dll" />
		<File Ver="7.0.0" Name= "UpdateList.xml" />
		<File Ver="7.0.0" Name= "weifenluo.winformsui.docking.dll" />
		<File Ver="7.0.0" Name= "Wlgj.DBUtility.dll" />
		<File Ver="7.0.0" Name= "WlgjBLL.dll" />
		<File Ver="7.0.0" Name= "WlgjCommon.dll" />
		<File Ver="7.0.0" Name= "WlgjDAL.dll" />
		<File Ver="7.0.0" Name= "WlgjServer.exe" />
		<File Ver="7.0.0" Name= "WoolinteAD.dll" />
		<File Ver="7.0.0" Name= "WoolMap.htm" />
		<File Ver="7.0.0" Name= "果易V7.0功能简介.txt" />
		<File Ver="7.0.0" Name= "省市区.xml" />
	</Files>
</AutoUpdater>